<script setup lang="ts">
import { ref } from 'vue'
import SalaryList from '@/components/SalaryList.vue'
const tab = ref(1)
</script>
<template>
  <v-sheet
    style="min-width: 300px; height: 100%; elevation: 6; background-color: #212121; color: white"
  >
    <v-window v-model="tab">
      <v-window-item :value="1">
        <SalaryList></SalaryList>
      </v-window-item>
    </v-window>
  </v-sheet>
</template>
